flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mark goldin <markzolo...@gmail.com>
Subject Re: Error installing 4.13
Date Tue, 30 Sep 2014 15:06:42 GMT
It is still the same. But I think it's a problem on my side. is there a way
of downloading it directly from the Internet?

Thanks

On Tue, Sep 30, 2014 at 9:29 AM, Tom Chiverton <tc@extravision.com> wrote:

> If there was a download error, it usually means the mirror you are
> accessing is out of sync, which means downloading it again by hand and
> putting it in the cache folder wont help.
>
> Is it any better now ?
>
> Tom
>
>
> On 29/09/14 18:11, mark goldin wrote:
>
>> I cannot install 4.13 SDK. Here is my log file:
>> Version 3.1.0 (windows)
>> Using Locale: en_US
>> Fetched the SDK download mirror URL from the CGI.
>> AIR version 14.0
>> Flash Player version 14.0
>> Creating Apache Flex home
>> Creating temporary directory
>> Downloading Apache Flex SDK from:
>> http://apache.arvixe.com/flex/4.13.0/binaries/apache-flex-
>> sdk-4.13.0-bin.zip
>> Verifying Apache Flex SDK MD5 Signature
>> The Apache Flex SDK MD5 Signature of the downloaded files does not match
>> the reference value. The file is invalid, installation is aborted.
>> Installation aborted
>>
>>
>> Is there a way of downloading it directly?
>>
>> Thanks
>>
>>
>> ______________________________________________________________________
>> This email has been scanned by the Symantec Email Security.cloud service.
>> For more information please visit http://www.symanteccloud.com
>> ______________________________________________________________________
>>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message